/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "Rpx-0a-jcb"; */
"Rpx-0a-jcb.title" = "Cuenta:";

/* Class = "NSBox"; title = "Allowed invoice columns"; ObjectID = "OXD-0o-oiS"; */
"OXD-0o-oiS.title" = "Columnas permitidas para la factura";

/* Class = "NSButtonCell"; title = "Comment"; ObjectID = "FQM-8g-GeL"; */
"FQM-8g-GeL.title" = "Comentario";

/* Class = "NSButtonCell"; title = "Configure I.R.P.F."; ObjectID = "asi-DO-Chk"; */
"asi-DO-Chk.title" = "Configurar IRPF";

/* Class = "NSTextFieldCell"; title = "Custom invoice templates:"; ObjectID = "Nia-U8-t2q"; */
"Nia-U8-t2q.title" = "Plantillas de facturas personalizadas:";

/* Class = "NSButtonCell"; title = "Discount"; ObjectID = "lMx-ix-P44"; */
"lMx-ix-P44.title" = "Descuento";

/* Class = "NSTextFieldCell"; title = "I.R.F.P. rate:"; ObjectID = "ezA-n9-gFE"; */
"ezA-n9-gFE.title" = "Tipo de IRPF:";

/* Class = "NSBox"; title = "Invoice templates"; ObjectID = "cug-yH-zYI"; */
"cug-yH-zYI.title" = "Plantillas de facturas";

/* Class = "NSTableColumn"; headerCell.title = "Language"; ObjectID = "gKo-mG-wEM"; */
"gKo-mG-wEM.headerCell.title" = "Idioma";

/* Class = "NSButtonCell"; title = "Line number"; ObjectID = "WuF-3P-Vtl"; */
"WuF-3P-Vtl.title" = "Número de línea";

/* Class = "NSButtonCell"; title = "Manage custom templates…"; ObjectID = "9QA-bN-h6e"; */
"9QA-bN-h6e.title" = "Gestionar plantillas personalizadas…";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "imd-EF-LSg"; */
"imd-EF-LSg.headerCell.title" = "Nombre";

/* Class = "NSTableColumn"; headerCell.title = "Preview"; ObjectID = "569-8T-ko6"; */
"569-8T-ko6.headerCell.title" = "Vista previa";

/* Class = "NSButtonCell"; title = "Price excl. VAT"; ObjectID = "KnJ-gf-gsf"; */
"KnJ-gf-gsf.title" = "Precio sin IVA";

/* Class = "NSButtonCell"; title = "Price incl. VAT"; ObjectID = "l18-9C-gQj"; */
"l18-9C-gQj.title" = "Precio con IVA incluido";

/* Class = "NSButtonCell"; title = "Product description"; ObjectID = "fRz-8Q-usk"; */
"fRz-8Q-usk.title" = "Descripción del producto";

/* Class = "NSButtonCell"; title = "Product number"; ObjectID = "6k3-xY-tHd"; */
"6k3-xY-tHd.title" = "Número del producto";

/* Class = "NSButtonCell"; title = "Quantity"; ObjectID = "mvW-Hk-aRq"; */
"mvW-Hk-aRq.title" = "Cantidad";

/* Class = "NSButtonCell"; title = "Subtotal excl. VAT"; ObjectID = "WIP-e5-cKk"; */
"WIP-e5-cKk.title" = "Subtotal sin IVA";

/* Class = "NSButtonCell"; title = "Subtotal incl. VAT"; ObjectID = "zfd-ja-a3R"; */
"zfd-ja-a3R.title" = "Subtotal con IVA incluido";

/* Class = "NSTableColumn"; headerCell.title = "Terms"; ObjectID = "B0O-x0-Pmc"; */
"B0O-x0-Pmc.headerCell.title" = "Condiciones";

/* Class = "NSButtonCell"; title = "Unit"; ObjectID = "dDx-eK-BCM"; */
"dDx-eK-BCM.title" = "Unidad";

/* Class = "NSButtonCell"; title = "VAT amount"; ObjectID = "nSE-Tu-xe8"; */
"nSE-Tu-xe8.title" = "Cantidad de IVA";

/* Class = "NSButtonCell"; title = "VAT rate"; ObjectID = "yuv-ht-RCE"; */
"yuv-ht-RCE.title" = "Tipo de IVA";

/* Class = "NSTextFieldCell"; title = "IBAN:"; ObjectID = "127"; */
"127.title" = "IBAN:";

/* Class = "NSTextFieldCell"; title = "Accounts to use for:"; ObjectID = "17"; */
"17.title" = "Cuentas para:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "18"; */
"18.title" = "Cuentas por cobrar:";

/* Class = "NSTextFieldCell"; title = "Exchange rate gains:"; ObjectID = "21"; */
"21.title" = "Comprar";

/* Class = "NSTextFieldCell"; title = "Exchange rate losses:"; ObjectID = "22"; */
"22.title" = "Pérdidas por el tipo de cambio:";

/* Class = "NSButtonCell"; title = "Upon receipt of payment (cash method)"; ObjectID = "23"; */
"23.title" = "Al recibir el pago";

/* Class = "NSButtonCell"; title = "Both when sending and upon receipt of payment (accrual method)"; ObjectID = "24"; */
"24.title" = "Al realizar el envío y al recibir el pago";

/* Class = "NSTextFieldCell"; title = "Accounts payable:"; ObjectID = "289"; */
"289.title" = "Cuentas por pagar:";

/* Class = "NSBox"; title = "Payments"; ObjectID = "3"; */
"3.title" = "Asientos individuales";

/* Class = "NSTextFieldCell"; title = "Rounding:"; ObjectID = "30"; */
"30.title" = "Canjear Debit+Credit";

/* Class = "NSButtonCell"; title = "File entries for invoices automatically"; ObjectID = "33"; */
"33.title" = "Registrar asientos de facturas automáticamente";

/* Class = "NSBox"; title = "Automatic Entries"; ObjectID = "5"; */
"5.title" = "Asientos automáticos";

/* Class = "NSTextFieldCell"; title = "Bank:"; ObjectID = "57"; */
"57.title" = "Banco:";

/* Class = "NSTextFieldCell"; title = "BIC:"; ObjectID = "58"; */
"58.title" = "BIC:";

/* Class = "NSTextFieldCell"; title = "1st payment option:"; ObjectID = "59"; */
"59.title" = "Primera opción de pago:";

/* Class = "NSTextFieldCell"; title = "Bank account:"; ObjectID = "60"; */
"60.title" = "Cuenta bancaria:";

/* Class = "NSTextFieldCell"; title = "2nd payment option:"; ObjectID = "62"; */
"62.title" = "Segunda opción de pago:";

/* Class = "NSTextFieldCell"; title = "Days:"; ObjectID = "63"; */
"63.title" = "Días:";

/* Class = "NSTextFieldCell"; title = "Credit terms:"; ObjectID = "70"; */
"70.title" = "Condiciones de crédito:";

